Subject: bug#35443: 27.0.50; Gnus (nnimap) shows "ghost" messages in summary buffer

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 23 Jun 2019 10:23:01 -0700

On 06/23/19 18:58 PM, Lars Ingebrigtsen wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>>> I had to add a parsing feature to wisent, and that was kinda more
>>> painful than you'd expect.  :-/
>>
>> Oh, I thought that was most of the point of wisent to begin with. No
>> wonder I couldn't get it to do anything. In theory, do you have any
>> recommendations in the parsing direction.
>
> Yes, that's the point of wisent, but as with any lex-like thing I've
> dealt with, it's...  painful.  :-)  At least to me.

Huh. There's a package in the repos called parsec that's pretty easy to
use, but nnimap couldn't rely on that....

>>> But I haven't heard anything about dumping cedet from the tree. Is that
>>> the plan?
>>
>> No, I was skimming your threads about cleaning up the build process and
>> got the impression that it was unmaintained. I probably misinterpreted.
>
> We are all the maintainer of cedet now.  :-)

Ugh.